body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #555;
	background: url("images/w.jpg") repeat-x;
}

a:link, a:visited { color: #900; text-decoration: underline; }
a:active, a:hover { color: #f00; text-decoration: none; border-bottom: 4px; }

#body {
	padding: 10px 30px 0px 30px;
	margin-left: auto;
	margin-right: auto;
	width: 710px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	background: url("images/b.jpg") repeat-y;
}

#menu {
	margin: 0px;
	padding: 3px 0px 5px 0px;
	border-bottom: 1px dotted #ccc;
	text-align: center;
	color: #111;
	font-size: 11px;
	word-spacing: 1px;
	background: #fff;
}

#left {
	padding: 0px;
	margin: 10px 0px 10px 0px;
	text-align: justify;
	font-size: 85%;
	width: 520px;
	float: left;
	/*text-indent: 15px;*/
}

#left a:link, #left a:visited { color: #900 }
#left a:active, #left a:hover { color: #f00 }

#right {
	padding: 10px 0px 10px 10px;
	color: #000;
	float: right;
	text-align: justify;
	vertical-align: top;
	font-size: 11px;
	width: 168px;
	line-height: 1.5em;
}

#right a { text-decoration: none }
#right a:visited { color: #c30; text-decoration: none }
#right a:hover, #right a:active { text-decoration: underline}

#bottom {
	margin: 0px;
	padding: 3px 0px 5px 0px;
	border-top: 1px dotted #ccc;
	text-align: center;
	color: #121212;
	font-size: 11px;
	word-spacing: 1px;
	background: #fff;
}

#menu a, #bottom a { text-decoration: none }
#menu a:visited, #bottom a:visited { color: #c30; text-decoration: none }
#menu a:hover, #menu a:active, #bottom a:hover, #bottom a:active { color: #e00; text-decoration: underline }

#clear { clear: both }
#right img, .img { border: 1px solid #ccc; padding: 3px; margin-bottom: 10px }

p { padding: 5px 0px 5px 0px; margin: 0px }

h1 {
	font-size: 13px;
	color: #900;
	margin: 0px;
	padding: 3px 0px 3px 0px;
	text-indent: 0px;
}

em {
	color: #c00;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	font-style: normal;
}

cite {
	color: #000;
	font-style: normal;
}

strong {
	color: #c00;
	font-size: 11px;
	font-family: verdana;
	letter-spacing: 1px;
}

.info {
	padding: 5px 0px 5px 10px;
	margin: 5px 0px 15px 0px;
	text-align: right;
	color: #c00;
	background: url("images/h1.bmp") repeat-x;
}

.gb {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 125%;
	text-align: right;
	margin: 10px 15px 0px 0px;
	padding: 0px;
}

.form {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ba2c07;
	background: #fffbfb;
	border: 1px solid #ba2c07;
	margin: 10px 10px 0px 0px;
	padding: 1px;
	text-align: left;
}

.mes {
	border-top: 1px dotted #ccc;
	line-height: 1.5em;
	margin-top: 3px;
}

.mes a, .mes a:visited { text-decoration: none }
.mes a:hover, .mes a:active { color: #e00; text-decoration: underline }

.rt {
	float: right;
	width: 200px;
	color: #222;
	padding-left: 5px;
	margin: 0px 0px 10px 10px;
	border-left: 1px solid #eee;
}

.lt {
	float: left;
	width: 295px;
	color: #222;
	padding: 0px;
	margin: 0px;

}